<?php

namespace Controller;

class ProductController extends \Tools\AController
{
	public function __construct($context, $params)
	{
		parent::__construct($context, $params);
		throw new \Exception\Error404();
	}

	public function start()
	{ }
}

